.apply p{
	color: #282828;
	font-size: 14px;
	line-height: 26px;
}
.apply div.line p.fSize12{
	font-size: 12px !important;
	line-height:17px !important;
}

.apply .blue {
	color: #1433A1 !important;
}

.apply .red {
	color: #E60012 !important;
	font-weight: normal !important;
	display: inline;
}

.apply .tbl div.line {
	margin: 0 !important;
}

div.error{
	background: #FEF2F2;
	border: 1px solid #FF0000;
	padding: 18px 27px;
	color: #FF0000;
	font-size: 14px;
	line-height: 24px;
	margin-top:10px;
}

div.form{
	display: table;
	border-collapse: collapse;
	border: 1px solid #BDC3C6;
	width: 99.5%;
	margin: 20px 0;
}
/* div.form tr{
	border-bottom: 1px solid #BDC3C6;
} */
div.form .tit{
	font-size: 20px;
	font-weight: normal;
	color: #282828;
	background: #E8E8F3;
	border-right: 1px dotted #BDC3C6;
	text-align: left;
	padding: 2.5%;
	width: 25%;
}

div.form .tit.required:after{
	content: "必須";
	font-size: 14px;
    font-weight: bold;
    vertical-align: top;
	color: #fff;
    background-color: #f00;
    display: inline-block;
    margin-left: 3px;
    padding: 0 10px;
    border-radius: 4px;
}

	
div.form .cont{
	width: 64%;
	min-height: 22px;
	padding: 2.5%;
}
	div.form .cont p{
    font-size: 16px !important;
	}
	div.form .cont input{
    padding: 0px 5px;
	line-height: 42px;
	}
	div.form .cont select.jaCal{
    height: 28px;
	}
	div.form .cont label.ap_course{
    margin-right: 12px;
	padding-bottom: 8px;
	font-size: 16px;
	display: inline-block;
	}
	div.form .cont span.size{
		font-size: 13px;
	}
	div.form .cont .contNote{
		display: inline-block;
		font-size: 15px;
	}
/*dl.policy{
	padding: 15px;
	font-size: 13px;
	line-height: 24px;
	background: #F7F8FB;
	border: 1px solid #C5C6DD;
}
dl.policy dt{
	font-weight:bold;
}

dl.policy dd.indent{
	margin-left: 1em;
}

dl.policy td input+span{
	font-size: 12px;

}*/

ul.policy{
	background: none repeat scroll 0 0 #f7f8fb;
	border: 1px solid #c5c6dd;
	font-size: 13px;
	line-height: 24px;
	padding: 15px;
}

ul.policy li {
    margin: 0 0 0 2.7em;
    text-indent: -2.7em;
}

ul.policy li span {
    font-weight: bold;
}

.btnBasic.btnForm{
	width: 30%;
	margin: 0 auto;
}

.btnForm{
	margin: 0 auto;
	border: 1px solid #4B4DA0;
	border-radius: 4px;
	text-align: center;
	background-color: -moz-linear-gradient(#FFFFFF, #F4F4F9);
	background-color: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F4F4F9));
	background-color: -webkit-linear-gradient(linear, left top, -linear, from(#FFFFFF), to(#F4F4F9));
	background-color: linear-gradient(#FFFFFF, #F4F4F9);
}
	.btnForm input{
		position: relative;
		width: 100%;
		height: 30px;
		padding: 8px 0px;
		color: #1C1F87;
		border: none;
		font-size: 15px;
		font-weight: bold;
		line-height: 20px;
		cursor: pointer;
		background: transparent;
		box-sizing: content-box;
	}
	.btnForm input:hover{
		color: #2C32BC;
	}
	.btnForm:before{
		content: " ";
		position: absolute;
		display: block;
		width: 5px;
		height: 8px;
		left: calc(50% - 3.5em);
		left: -moz-calc(50% - 3.5em);
		left: -webkit-calc(50% - 3.5em);
		top: 45%;
	}
	
	.confirm .btnForm:before{
		left: calc(50% - 4.5em);
		left: -moz-calc(50% - 4.5em);
		left: -webkit-calc(50% - 4.5em);
		top: 45%;
	}
	.complete .btnForm:before{
		background: none;
	}
	
.form_wrap{
	margin: 0 auto;
	text-align: center;
	width: 600px;
}	

.form_wrap form{
		width: 300px;
		float: left;
	}
	
	.entry,.transmission{
   
    width: 80% !important;
}
	
.consentArea{
	margin: 30px auto;
	overflow: hidden;
}

.consentArea li{
	display: inline;
	margin: 0 20px 0 0;
}
.consentArea label{
	font-size: 15px;
	line-height: 24px;
	cursor: pointer;
}

#pTop p{
	line-height: 21px;
}






/*�J�[�h�I������*/
span.card_style_1{
	display:block;
	background:url(../../../images/thCard01.gif) no-repeat;
	line-height:60px;
	padding-left:88px;
	margin-left: 10px;
	
}

span.card_style_2{
	display:block;
	background:url(../../../images/thCard02.gif) no-repeat;
	line-height:50px;
	padding-left:88px;
	margin-left: 10px;
}

span.card_style_3{
	display:block;
	background:url(../../../images/thCard03.gif) no-repeat;
	line-height:50px;
	padding-left:88px;
	margin-left: 10px;
}

.listCell{
	padding:8px 0;
}

label#card_style_1,
label#card_style_2,
label#card_style_3,
input#card_style_1,
input#card_style_2,
input#card_style_3{
display: block;
float: left;
}

input#card_style_1,
input#card_style_2,
input#card_style_3{
position:relative;
top:18px;
}

.clearL{
	clear:left;
}


.apply .ovHidden{
	margin-top:40px;
}

#container .apply_txt {
	float: left;
	margin-right: 40px;
}

.btnForm >a {
	padding: 14px 15px !important;
}


.heightLine-form01 span,
.heightLine-form02 span,
.heightLine-form03 span,
.heightLine-form04 span,
.heightLine-form05 span{
	font-size : 13px;
	margin-left: 5px;
	display: inline-block;
}

@media screen and (max-width: 760px){
.apply .tbl p{
	font-size: 13px !important;
}
.apply ul#bread{
	margin-bottom: 12px !important;
}
	
	
#container .apply_txt {
	margin-right: 0px;
	margin-bottom: 30px;
}

#container .btnBasic {
    width: 100% !important;
    box-sizing: border-box;
}
.form_wrap {
		width: 100%;	
}

.form_wrap form:first-child{
		width: 48%;
		margin-right:10px;
	}
	
.form_wrap form{
		width: 48%;
	}
	
.entry,.transmission{	
	font-size:14px !important;
	margin: 0px;
}


span.card_style_1 {
	min-height: 30px;
	width: 149px;
	line-height: 20px;
	padding-left: 49px;
	margin-top: 10px;
	background-size: 40px 30px;
	-moz-background-size: 40px 30px;
	-webkit-background-size: 40px 30px;
	background-position: left center;
}
span.card_style_2,span.card_style_3 {
	padding-left: 49px;
	background-size: 40px 25px;
	-moz-background-size: 40px 25px;
	-webkit-background-size: 40px 25px;
	background-position: left center;
}

.apply .tbl div.line br{
	display: none;	
}
.apply .tbl div.line label.question1{
	display: inline-block;
	padding: 4px 4px 4px 0;
}
.apply .tbl div.line label.question2,.apply .tbl div.line label.question3{
	display: block;
	padding: 4px 0;
}
}